IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Cli_Ref_CtaCte_Web')
BEGIN	
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Cli_Ref_CtaCte_Web ', 'Agrupar CtaCte con clientes de referencia en el autogestion/app','INTEGER',0,'Agrupar CtaCte con clientes de referencia en el autogestion/app')
END
GO	